/* CSS Document */
@media (min-width: 1200px) {
    .container{
        max-width: 1120px;
    }
}

@media (max-width: 768px) {
    header#header .nav {
        float: right;
		position: static !important;
    }
	header#header .dropdown {
		position: static !important;
	}
	header#header .nav .open .dropdown-menu {
		position: absolute;
		left: 0 !important;
		margin: 0;
		margin-top: 1px;
		background-image: url(../images/menu-bg.png);
		width: 100%;
	}
	
	.home-content {
		padding: 40px 0px;
	}
	.home-content .content h1 {
		font-size: 44px;
	}
	.home-content .content h1 strong {
		font-size: 58px;
	}
	
	.home-content .content {
		padding-right: 15px;
	}
	
	.home-content .image img {
		width: 100%;
	}
	
	.home-content-grey {
		padding: 30px 0px;
	}
	.home-content-grey .section-title.second {
		margin-top: 20px;
	}
	.home-content-grey .right-box {
		margin-top: 20px;
	}
	
	.home-content-grey .right-box img {
		width: 100%;
	}
	
	.home-content-grey .right-box.blog img {
		width: 65px; height: 80px;
	}
	
	#bottom {
		
	}
	#bottom h1 {
		padding: 0px 15px;
		margin-top: 20px;
		font-size: 35px;
	}
	#bottom h2 {
		padding: 0px 15px;
		font-size: 20px;
		font-weight: normal;
	}
	#bottom .social-list li {
		width: 30px; height: 30px;
	}
	#bottom .social .fa {
		font-size: 20px;
		line-height: 30px;
	}
	
	#slider.page {
		height:  260px;
	}
	#slider.page h1.title {
		margin-top: 140px;
		font-size: 40px;
	}
	
	#slider.page h1.title.blog {
		margin-top: 90px;
	}
	
	#slider.page .home-menu {
		display: inline-block;
		margin-top: 20px; 
		width: 100%;
	}
	#slider.page .home-menu li {
		display: block;
		margin-right: 0px;
		margin-bottom: 3px;
		text-align: center;
	}
	#slider.page .home-menu li a {
		font-size: 15px;
	}
	
	header#header .header-menu {
		display: none;
	}
	
	
	
}

@media (max-width: 991px) {
	#footer ul.menu > li {
		float: none;
		width: auto;
	}
	#footer ul.menu li ul {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	header#header .header-menu {
		margin-left: 15px;
	}
	header#header .header-menu li {
		float: left;
		margin: 15px 15px 0px 15px;
	}
	header#header .header-menu li a {
		font-size: 14px;
	}
	
	#slider.home h1 {
		margin-top: 35%;
		font-size: 50px;
		text-align: center;
	}
	#slider.home h1 strong {
		font-size: 60px;
	}
	
	#slider .home-menu {
		display: inline-block;
	}
	#slider .home-menu li {
		display: block;
		margin-right: 0px;
		margin-bottom: 15px;
		text-align: left;
	}
	#slider .home-menu li a {
		font-size: 18px;
	}
	
	
}

@media (max-width: 1100px) {
	.home-content-grey .content {
		margin-right: 0px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	#slider.page {
		height:  400px;
	}
	#slider.page h1.title {
		font-size: 60px;
	}
	
	#slider.home h1 {
		margin-top: 30%;
		font-size: 55px;
	}
	#slider.home h1 strong {
		font-size: 65px;
	}
	
	#slider.page h1.title.blog {
		margin-top: 23%;
	}
	
	#slider.page .home-menu {
		display: flex;
		margin-top: 60px; 
	}
	#slider.page .home-menu li {
		display: list-item;
		text-transform: uppercase;
		margin: 0px;
		margin-right: 60px;
	}
	#slider.page .home-menu li a {
		font-size: 16px;
	}
	
	
}
@media (min-width: 991px) and (max-width: 1200px) {
	#slider.page {
		height:  550px;
	}
	header#header .header-menu {
		margin-left: 20px;
	}
	header#header .header-menu li {
		float: left;
		margin: 20px 20px 0px 20px;
	}
	header#header .header-menu li a {
		font-size: 15px;
	}
	
	#slider.home h1 {
		margin-top: 30%;
		font-size: 60px;
	}
	#slider.home h1 strong {
		font-size: 70px;
	}
	
	#slider .home-menu li {
		margin-right: 50px;
	}
	#slider .home-menu li a {
		font-size: 18px;
		color: #FFF;
	}
}